/* Custom backend-safe overrides */
.sp-megamenu-parent > li > a {
    text-transform: uppercase;
    font-weight: 800 !important;
}

/* Default (desktop) */
#sp-header .logo-image {
    margin-top: 40px;
    height: 100px;
    transition: all 0.3s ease-in-out;
}

/* Tablets (max-width: 992px) */
@media (max-width: 992px) {
    #sp-header .logo-image {
        height: 80px;
        margin-top: 25px;
    }
}

/* Phones (max-width: 576px) */
@media (max-width: 576px) {
    #sp-header .logo-image {
        height: 60px;
        margin-top: 15px;
    }
}

.sp-contact-info {
  text-align: right;
  font-weight: 600;
}

.social-icons {
  text-align: right;
}